/*
 * GENERAL VARIABLES
 */
/* COLORS */
/* #ccc */
/* #f2f2f2 */
/* #000 */
/* opacity .8 */
/* opacity .8 */
/* FONT */
/* FONT-FAMILY */
/* Font-Size*/
/* Font-Weight */
/* Text */
/* WRAP */
/* SCROLL-TO-TOP */
/* SPACE */
/* PADDING */
/* TABLE */
/* CLASSES FOR MIXINS */
/*
 * NAVIGATION VARIABLES
 */
/*
 * Main
 */
/* mobile */
/* mobile */
/*
 * Mobile Navigation
 */
/*
 * MicroNav
 */
/*
 * FooterNavi
 */
/*
 * Aside
 */
/*
 * TEXT-BLOCK
 */
/*
 * Page-Image
 */
/*
 * Pagination
 */
/*
 * Input-Fields
 */
/*
 * Single-Content Navigation
 */
/*
 * Infinite Loading
 */
/*
 * CORE-DESIGN
 */
/*
 * CONTACT-FORM
 */
/*
 * BREADCRUMBS
 */
/*
 * SEARCH
 */
/*
 * Autosuggest
 */
/*
 * SOCIAL SHARING
 */
/*
 * CLICKLIST
 */
/*
 * CONSENT-TOOL
 */
/*
 * LOGIN-FORM FE
 */
/*
 * PROJECT ADAPTION
 */
/*
 * PAGE-ASIDE
 */
/* MODULE - ASIDE */
/*
 * aside single view
 */
/*
 * SECTION / PAGE-CONTENT
 */
/*
 * section single view
 */
/* FOOTER */
/*
 *  PLUGINS
 */
/*
 * InfoBox
 */
/*
 * InfoImage
 */
/*
 * Gallery
 */
/*
 * Accodreon
 */
/* ZOOM-INDICATOR */
/*
 * FAQ
 */
/*
 * COLS
 */
/*
 * ColRight & ColLeft Space
 */
/*
 * Listings
 */
/*
 * Space If elements > cols-numer (4 items > .cols .items-x3) || .doubleSpace-break
 */
/*
 * Listings
 */
/* Card-Item */
/* Shadow */
/* Zoom */
/* link-cover */
/* List-View */
/* Shadow */
/* Border */
/* Zoom */
/* Vertical Align Content */
/* Vertical Align Image */
/* Spacing */
/* link-cover */
/*
 * WIDGETS
 */
/* Contact */
/* Top-Line */
/* Cites */
/* Reviews */
/* Text with Link */
/* Adjustments */
/* Aside Links */
/*
 * Intern
 */
/* Gradiant for Items */
/* tabs */
/* Dropzone */
/* Dashboard */
/*
 * GENERAL VARIABLES
*/
/* COLORS */
/* background cld */
/* #f2f2f2 */
/* #000 */
/* Black */
/* Orange */
/* dunkler Untergrund (Footer, Topline, CTA, ..) */
/* FONT */
/* FONT-FAMILY */
/* Font-Size*/
/* Font-Weight */
/* Special Options */
/* WRAP */
/* SCROLL-TO-TOP */
/* Top-Line */
/*
 * NAVIGATION VARIABLES
 */
/* Main */
/* mobile */
/* mobile */
/* MOBILE */
/* STICKY */
/* PAGE-ASIDE */
/* SECTION / PAGE-CONTENT */
/* FOOTER */
/* Pagination */
/* Nav-Pageview */
/* Single-Content Navigation */
/* Header-Elements */
/* BREADCRUMBS */
/* SEARCH */
/*
 * COLS
 */
/* List-View */
#order-details h2 {
  font-size: 130%;
}
#order-details .order-label {
  font-weight: 600;
}
#order-details .order-list {
  list-style: none;
}
#order-details .order-list.cols > li {
  margin: 5px 0 !important;
}
#order-details .order-list.cols > li address {
  font-style: normal;
}
ul#order-overview {
  margin: 15px 0;
  list-style: none;
}
ul#order-overview li {
  list-style: none;
}
ul#order-overview li span.overview-label {
  display: inline-block;
  width: 250px;
  font-weight: 600;
  vertical-align: top;
}
ul#order-overview li span.overview-content {
  display: inline-block;
  width: calc(100% - 250px);
}
ul#order-overview > li:nth-child(n+2) {
  border-top: solid 1px #e6e6e6;
  margin-top: 5px;
  padding-top: 5px;
  overflow: hidden;
}
